Commit de2fe110 authored by Jeff Huang's avatar Jeff Huang 🤔

[skip-ci] qmmp-plugin-pack: update to 1.3.1

parent 66eb313f
Pipeline #3433 skipped
pkgname=qmmp-plugin-pack
pkgver=1.3.0
pkgrel=2
pkgver=1.3.1
pkgrel=1
pkgdesc="Qmmp Plugin Pack"
arch=('x86_64')
url="http://qmmp.ylsoftware.com"
......@@ -10,7 +10,7 @@ makedepends=('cmake' 'yasm' 'mpg123' 'libsamplerate')
optdepends=('mpg123: for mpg123 plugin'
'libsamplerate: libsamplerate-based sample rate converter')
source=(http://qmmp.ylsoftware.com/files/plugins/$pkgname-$pkgver.tar.bz2)
sha512sums=('5d320938cc5cdd540149f131e41c87c0eb5b4db79fa6f6706dcf30177ce988733c291d95c731e14df13a2d1f9af13916de060d8eaf38910bfcef42aac68bc900')
sha512sums=('9d0c77a2d4c69b8a4210b74d2e3bf6818a4c180496258f5d3aa1fb9703837aad842e3a5647c9beb35febf420abbf69387ecbe218fbfce98627320789aacde39e')
build() {
cd "${srcdir}/${pkgname}-${pkgver}"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment